=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: alpha
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-generic
+Depends: kernel-image-2.6.8-4-generic
 Description: Linux kernel image for version 2.6 on Alpha.
  This package will always depend on the latest 2.6 kernel image available for
  the Alpha architecture.
@@ -19,7 +19,7 @@
 Architecture: alpha
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-smp
+Depends: kernel-image-2.6.8-4-smp
 Description: Linux kernel image for version 2.6 on Alpha SMP.
  This package will always depend on the latest 2.6 kernel image available for
  the Alpha architecture with SMP support.
@@ -28,7 +28,7 @@
 Architecture: alpha
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-generic
+Depends: kernel-headers-2.6.8-4-generic
 Description: Linux kernel headers 2.6 on Alpha
  This package will always depend on the latest 2.6 kernel headers available
  for the Alpha architecture.
@@ -37,7 +37,7 @@
 Architecture: alpha
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-smp
+Depends: kernel-headers-2.6.8-4-smp
 Description: Linux kernel headers 2.6 on Alpha SMP
  This package will always depend on the latest 2.6 kernel headers available
  for the Alpha architecture with SMP support.
